App-SimpleScan-Plugin-Snapshot

Prerequisites

App-SimpleScan-Plugin-Snapshot declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
App::SimpleScan1App-SimpleScan-3.01114.29
Test::More0Test-Simple-1.001011122.86
WWW::Mechanize::Plugin::Snapshot0.12WWW-Mechanize-Plugin-Snapshot-0.20125.71